.u-section-1 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 84px 496px 0 20px;
}

.u-section-1 .u-image-1 {
  width: 558px;
  height: 669px;
  margin: -132px -41px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: -500px 496px 0 20px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 169px auto 0 105px;
  padding: 8px 15px 8px 14px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -46px auto 60px 299px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -2px;
    margin-right: 316px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: -50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -611px;
    margin-right: 444px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 123px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 96px;
  }

  .u-section-1 .u-image-1 {
    width: 530px;
    margin-right: -113px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 360px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 531px;
    height: 637px;
    margin-top: 105px;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -742px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 480px;
    margin-right: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 6px;
    margin-bottom: 41px;
    margin-left: auto;
    padding: 10px 39px 10px 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 4px;
    margin-right: -61px;
    margin-left: 61px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 13px;
    margin-left: 14px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 518px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 20px auto 0 581px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 459px;
  margin: -48px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -400px 0 31px 581px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 479px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 379px;
    margin-top: -8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -351px;
    margin-bottom: 10px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 102px;
    margin-right: 0;
    margin-left: 360px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 290px;
    margin-top: -182px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 26px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 543px;
    height: 438px;
    margin-top: 9px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-bottom: 0;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 137px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-bottom: 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 559px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 107px 862px 0 13px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 343px 943px 0 13px;
  padding: 8px 15px 8px 14px;
}

.u-section-3 .u-image-1 {
  width: 394px;
  height: 580px;
  margin: -504px 132px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -450px 570px 0 13px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 29px auto 36px 231px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 582px;
    margin-left: 11px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 745px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -374px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -560px;
    margin-right: 372px;
    margin-left: 11px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 60px;
    margin-left: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 410px;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 464px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 564px;
    margin-top: -529px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -510px;
    margin-right: 360px;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 30px;
    margin-bottom: 39px;
    margin-left: 209px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 250px;
    margin-left: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 1061px;
  }

  .u-section-3 .u-image-1 {
    height: 794px;
    margin-top: -1106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin: 17px 143px 12px auto;
    padding: 10px 38px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 973px;
  }

  .u-section-3 .u-image-1 {
    height: 532px;
    width: 340px;
    margin-top: -1007px;
    margin-right: auto;
    margin-left: -17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -31px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 11px;
    margin-right: 0;
    margin-bottom: 17px;
    padding-right: 20px;
    padding-left: 19px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 561px;
}

.u-section-4 .u-image-1 {
  width: 581px;
  height: 559px;
  margin: 0 auto 0 -40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: -413px auto 0 570px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 10px 0 0 570px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    width: 576px;
    height: 567px;
    margin-top: 4px;
    margin-left: -138px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -424px;
    margin-left: 470px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-left: -157px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -567px;
    margin-right: 24px;
    margin-left: 360px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 270px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 14px;
    margin-left: -167px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -546px;
    margin-right: -26px;
    margin-left: 296px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
    margin-bottom: 60px;
    margin-left: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 335px;
    margin-top: 1px;
    margin-left: -93px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -195px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 118px;
    margin-bottom: 1px;
    margin-left: 14px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 724px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  height: 599px;
  width: 1167px;
  margin: 0 0 20px -27px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-5 .u-text-1 {
    width: 682px;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 482px;
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 540px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 174px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 199px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 49px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 16px auto 0 346px;
  padding: 8px 15px 8px 14px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -45px 402px 40px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
    margin-left: 156px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 146px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 202px;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 70px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-left: 41px;
  }

  .u-section-6 .u-btn-2 {
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-left: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: -46px;
    padding: 10px 21px 10px 20px;
  }
}